{{> ph_us/mobileNorthStar/formStyles }}

<style>
  .title-container {
    width: 80%;
  }

  .back-to-sign-in-container {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 12px;
    height: 50px;
    width: 100%;
  }

  .back-to-sign-in-link {
    text-decoration: none;
    color: #E21216;
    font-family: open_sans_bold;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    border: 1px solid #E21216;
    border-radius: 35px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-left: 24px;
    margin-right: 24px;
    width: 100%;
  }
</style>
<script>
  // add meta tag to head and set it to make the page responsive
  // this should just be in the html in default.hbs but my changes won't show up for some reason right now.
  const meta = document.createElement('meta');
  meta.setAttribute('name', 'viewport');
  meta.setAttribute('content', 'width=device-width, initial-scale=1');

  // set sizing to be larger

  document.getElementsByTagName('head')[0].appendChild(meta);
</script>

<div class="container">
  <div class="title-container">
    <h1 class="title">The email is on its way!</h1>
  </div>
  <p class="small-paragraph-text">Please check your email password reset instructions. The link will expire in 2 hours.</p>
  <p class="small-paragraph-text">If you don't receive this link, press <a class="nav" href="{{ base_path }}/forgot_password?client_id={{client_id}}">here</a> to reset.</p>
  <div class="back-to-sign-in-container">
    <a class="back-to-sign-in-link" href="{{ base_path }}/login">Back to Sign In</a>
  </div>
</div>